All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::CMin< T_, TI_ > Struct Template Reference

## Public Types

typedef T_ | T
typedef TI_ | TI
typedef CMax< T_, TI_ > | Crev

## Static Public Member Functions

static bool | cmp (T a, T b)
static T | neutral ()

## Detailed Description

### template<typename T_, typename TI_>
struct faiss::CMin< T_, TI_ >

Definition at line 54 of file Heap.h.

The documentation for this struct was generated from the following file:

- Heap.h